html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
textarea,
input {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal;
}

body {
    font-size: 14px;
    line-height: 1.5;
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
    color: #333;
    font-family: "Microsoft YaHei";
    overflow-x: hidden;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
    font-size: 100%;
    font-weight: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

fieldset,
img {
    border: 0;
}

a,
img {
    -webkit-touch-callout: none
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none
}

input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}

ul,
ol {
    list-style: none;
}

:focus {
    outline: none;
}

.clearfix {
    clear: both;
    content: "";
    display: block;
    overflow: hidden
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

a {
    color: #333;
    text-decoration: none;
}

input::-webkit-input-placeholder {
    color: #999 !important;
    font-size: 12px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

[v-cloak] {
    display: none !important;
}

.home-page,
.home,
.header,
.second-header,
.nav,
.Subhead,
.characteristic.line,
.banner,
.achannel,
.aoperate,
.BigDataImg,
.CooperativeBusiness,
.footer {
    min-width: 1200px;
}

#home {
    display: block;
    margin: 0 auto;
    height: 100%;
}

.home-page {
    width: 100%;
    height: 100%;
}

/* 滚动条样式 */

::-webkit-scrollbar {
    width: 5px;
    height: 4px;
    background-color: #F5F5F5;
    color: #999;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    color: #999;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    color: #999;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #999;
}

/* 分页 */

.pagination{
    margin: 10px auto !important;
    padding: 0 10px;
    text-align: center;
}

.pagination li {
    margin: 0px 8px;
    display: inline-block;
    border: none;
    border-radius: 4px;
    line-height: 22px;
    font-size: 14px;
    border: 1px solid #e4e4e4;
    color: #666;
    font-family: Microsoft YaHei;
    font-weight: 400;
    min-width: 32px;
}

.pagination .active {
    background: linear-gradient(-46deg, #FF9154, #FF4A34);
    color: #fff;
}

.pagination .disabled {
    color: #aaa;
}

.pagination a,
.pagination span {
    display: block;
    padding: 4px 8px;
    height: 30px;
    line-height: 23px;
}

/* 个人中心  左边栏logo显隐 */

.personInfoItem {
    display: block;
    width: 180px;
    margin-top: 10px;
}

.personInfoTop {
    width: 180px;
    height: 50px;
    line-height: 50px;
    border-radius: 6px;
    cursor: pointer;
    background: url(/static/images/person.png) 100% 100% no-repeat;
}

.attractActive {
    background-color: #f5f5f5;
    color: #ec3f65 !important;
}

.personInfoTop .topiconTitle {
    font-size: 86px;
    color: #fff;
    margin-left: 30px;
    width: 90px;
    height: 50px !important;
    line-height: 50px;
    display: inline-block;
}

.jump {
    width: 42px;
    height: 33px;
    border: 1px solid #ddd;
    text-align: center;
    border-radius: 4px;
}

.jump2 {
    margin-left: 5px;
    height: 33px;
    width: 42px;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background: linear-gradient(-46deg, #FF9154, #FF4A34);
}

.personInfoTop .iconxiala {
    font-size: 14px;
    color: #fff;
    position: relative;
    left: 20px;
    top: -27px;
}

.personInfoBottom {
    position: absolute;
    top: 458px;
    width: 180px;
    height: 150px;
    border-radius: 6px;
    background: url(/static/images/person1.png) 100% 100% no-repeat;
    z-index: 999;
    display: none;
}

.personInfoBottom a {
    display: block;
}

.personInfoBottom_person {
    display: flex;
    width: 180px;
    height: 50px;
    line-height: 50px;
}

.personInfoBottom_person .bottomiconTitle {
    font-size: 86px;
    color: #fff;
    margin-left: 30px;
    width: 90px;
    height: 50px !important;
    line-height: 50px;
    display: block;
    cursor: pointer;
}

.personInfoBottom_person .iconxiala-copy {
    font-size: 14px;
    color: #fff;
    position: relative;
    left: 25px;
    top: 0;
    cursor: pointer;
    display: block;
}

.personInfoTop .topiconTitle::before {
    display: block;
    z-index: -1 !important;
    width: 150px !important;
    height: 50px !important;
}

.personInfoBottom_person .bottomiconTitle::before {
    display: block;
    z-index: -1 !important;
    width: 150px !important;
    height: 50px !important;
}

.iconbujian-tuiguangzhongxin::before {
    display: block;
    z-index: -1 !important;
    width: 140px !important;
    height: 30px !important;
}

.iconbujian-kaifazhongxin::before {
    display: block;
    z-index: -1 !important;
    width: 140px !important;
    height: 30px !important;
}

.personInfoBottom a {
    display: block;
    width: 180px;
    height: 30px;
    cursor: pointer;
    position: relative;
}

.personInfoBottom a .iconJump {
    display: block;
    width: 80px;
    height: 30px;
    margin-left: 40px;
    line-height: 30px;
    cursor: pointer;
    font-size: 66px;
    color: #fff;
    display: block;
    box-sizing: border-box;
}

.personInfoBottom a .iconJump::before {
    position: absolute;
    z-index: -1;
    height: 30px !important;
}

.personInfoBottom .iconbujian-tuiguangzhongxin {
    display: block;
    width: 80px;
    height: 30px;
    margin-left: 40px;
    line-height: 30px;
    cursor: pointer;
    font-size: 66px;
    color: #fff;
    display: block;
    z-index: -1;
}

.personInfoBottom .iconbujian-kaifazhongxin {
    display: block;
    width: 80px;
    height: 30px;
    margin-left: 40px;
    line-height: 30px;
    cursor: pointer;
    font-size: 66px;
    color: #fff;
    display: block;
    cursor: pointer;
}

:root {
    --widthItem: 80px;
}

.images_item:last-child:nth-child(3n + 1) {
    margin-right: calc((100% - var(--widthItem)) / 4 * 4);
}

/* 弹窗公共样式 */

/* 单页预览 */
.openPageReview {
    position: fixed;
    display: none;
    top: 100px;
    left: 45%;
    z-index: 1002;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    width: 404px;
}

.openPageReview .closePage{
    position: fixed;
    z-index: 1005;
    left: 80%;
    width: 30px;
    height: 30px;
    right: 100px;
}

.openPageReview iframe {
    width: 387px;
    height: 775px;
    background: #fff;
    position: absolute;
    left: 18px;
    top: 49px;
    overflow: hidden;
}

.openPageReview .phoneCoverImg {
    width: 420px;
    height: 880px;
}


.openPageReview .bg {
    position: relative;
    z-index: 2;
    pointer-events: none;
}



/* 举报窗口 */

#goodcover {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 133%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: .8;
    opacity: .5;
    filter: alpha(opacity=80)
}

.openWindow {
    background-color: #fff;
    padding: 10px;
    position: fixed;
    display: none;
    top: 56px;
    left: 45%;
    z-index: 1002;
    border-radius: 10px;
    box-sizing: border-box;
}

.openWindow.windowItem {
    opacity: 1 !important;
}

.close1 {
    height: 40px;
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
}

.openWindowTitle {
    height: 40px;
}

.closebt {
    float: right
}

.closebt img {
    width: 20px
}

.appealTitle {
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: -40px auto 0;
    color: #666;
    font-weight: bold;
}

.openWindowContent {
    width: 820px;
    height: 520px;
    padding: 0 30px;
    margin-top: -20px;
}

.submitAppealing {
    width: 760px;
    height: 30px;
    margin-top: 20px;
    text-align: center;
}

.cancelButton,
.submitButton {
    width: 88px;
    height: 30px;
    line-height: 30px;
    border: 1px solid transparent;
    outline: none;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    letter-spacing: 4px;
    cursor: pointer;
}

@font-face {
    font-family: din;
    src: url('/static/style/font/DIN-BOLD.OTF');
}

@font-face {
    font-family: ding;
    src: url('/static/style/font/DIN-MEDIUM.OTF');
}

/* 倒计时 */

.phoneCode button.sendCode {
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    width: 75px;
    height: 22px;
    line-height: 22px;
    font-size: 10px;
    text-align: center;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
}

/* 倒计时启动 */

.phoneCode button.showTimesItem {
    background: #dcdcdc !important;
    color: #666;
    border: 'none';
}

/* 收藏图片 */

.collectionItemBg {
    position: absolute;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 2px;
    z-index: 99;
    width: 24px;
    height: 54px;
    display: none;
    background: linear-gradient(180deg, #FB522B 0%, #FF8130 100%);
    border-radius: 8px 0px 0px 0px;
    cursor: pointer;
}

.errorItemBg {
    position: absolute;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 2px;
    z-index: 99;
    width: 24px;
    height: 54px;
    display: none;
    background: #FF8130;
    border-radius: 0px 0px 0px 8px;
    cursor: pointer;
}


/* 2列 */

.goodsItem .collectionItemBg {
    left: -24px;
    top: 16px;
}

.goodsItem .errorItemBg {
    left: -24px;
    top: 70px;
}

/* 5列 */

.guess_item .collectionItemBg {
    left: -24px;
    top: 8px;
}

.guess_item .errorItemBg {
    left: -24px;
    top: 62px;
}

.collectionItemBg .icongerenzhongxin-wodeshoucang1 {
    font-size: 14px;
}

.errorItemBg .iconshangpinku-jiucuo {
    font-size: 14px;
}

.collectionItem {
    line-height: 14px;
}

.errorItem {
    line-height: 14px;
}

.showCollect_active {
    background: #FB522B;
}

.goodsItem:hover .collectionItemBg {
    display: block;
}

.goodsItem:hover .errorItemBg {
    display: block;
}

.guess_item:hover .collectionItemBg {
    display: block;
}

.guess_item:hover .errorItemBg {
    display: block;
}

/* 侧边栏 */

.sidebar {
    position: fixed;
    width: 50px;
    right: 20px;
    bottom: 30px;
    z-index: 60;
}

.sidebar-backtop,
.sidebar-service {
    width: 50px;
    height: 50px;
    margin-top: 16px;
    box-shadow: 0px 1px 5px 0px rgba(58, 58, 58, 0.36);
    border-radius: 6px;
    padding-top: 5px;
    cursor: pointer;
    position: relative;
}

.sidebar-backtop {
    color: #666;
    background-color: #eee;
}

.sidebar-service {
    background: linear-gradient(0deg, #FE5143 0%, #FE8C7D 100%);
}

.sidebar-backtop .iconcebianlan-01,
.sidebar-service .iconcebianlan-05 {
    font-size: 28px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.sidebar-service .iconcebianlan-05 {
    color: #fff;
}

/* 弹窗 */

.goPersonal {
    position: fixed;
    width: 360px;
    height: 140px;
    background-color: #fff;
    padding: 10px;
    display: none;
    left: 45%;
    top: 40%;
    z-index: 1002;
    border-radius: 10px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    text-align: center;
}

.goPersonal .goPersonalTitle {
    font-size: 16px;
    color: #666;
    margin-top: 10px;
}

.goPersonal .bottom-choose {
    width: 300px;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-around;
}

.goPersonal .bottom-choose .submitButton {
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    border-radius: 15px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 110px;
}

.goPersonal .bottom-choose .cancelButton {
    background: #DCDCDC;
    border-radius: 15px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    width: 110px;
    text-align: center;
}

.fixedHeight {
    overflow: hidden;
}

/*领券榜loading加载*/

#loading {
    width: 70px;
    height: 15px;
    margin: 0 auto;
    margin-top: 100px;
}

#loading span {
    display: inline-block;
    width: 15px;
    height: 100%;
    margin-right: 5px;
    border-radius: 50%;
    background: #FE5143;
    -webkit-animation: load 0.84s ease infinite;
}

#loading span:last-child {
    margin-right: 0px;
}

@-webkit-keyframes load {
    0% {
        opacity: 1;
        -webkit-transform: scale(1.1);
    }

    100% {
        opacity: 0.2;
        -webkit-transform: scale(.3);
    }
}

#loading span:nth-child(1) {
    -webkit-animation-delay: 0.03s;
}

#loading span:nth-child(2) {
    -webkit-animation-delay: 0.22s;
}

#loading span:nth-child(3) {
    -webkit-animation-delay: 0.36s;
}

.showCheckImgItem {
    position: absolute;
    display: none;
    left: 312px;
    top: 0;
    width: 300px;
    height: 300px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 1) !important;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.81);
}

pre {
    font-size: 12px;
    white-space: pre-wrap;
    /* css3.0 */
    white-space: -moz-pre-wrap;
    /* Firefox */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
}

.showSlash {
    margin: 10px auto 8px;
    width: 90%;
    height: 7px;
    background-image: url(../images/good_slash.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media screen and (min-width: 1950px) and (max-width: 2500px) {
    .guess_item:nth-child(5n) .rightWindow {
        position: relative;
        left: -131%;
    }

    .guess_item:nth-child(5n) .rightWindow .showCheckImgItem {
        position: absolute;
        left: -312px;
    }
}

@media screen and (min-width: 1470px) and (max-width: 1949px) {

    .guess_item:nth-child(5n) .rightWindow,
    .guess_item:nth-child(5n-1) .rightWindow {
        position: relative;
        left: -131%;
    }

    .guess_item:nth-child(5n) .rightWindow .showCheckImgItem,
    .guess_item:nth-child(5n-1) .rightWindow .showCheckImgItem {
        position: absolute;
        left: -312px;
    }
}

@media screen and (max-width: 1469px) {

    .guess_item:nth-child(5n) .rightWindow,
    .guess_item:nth-child(5n-1) .rightWindow,
    .guess_item:nth-child(5n-2) .rightWindow {
        position: relative;
        left: -131%;
    }

    .guess_item:nth-child(5n) .rightWindow .showCheckImgItem,
    .guess_item:nth-child(5n-1) .rightWindow .showCheckImgItem,
    .guess_item:nth-child(5n-2) .rightWindow .showCheckImgItem {
        position: absolute;
        left: -312px;
    }
}

.nosendOrder {
    background-color: #dcdcdc !important;
    color: #999 !important;
}

.openWindow {
    width: 600px;
    height: 780px;
    background-color: #fff;
    padding: 10px 15px 10px 0;
    position: fixed;
    display: none;
    top: 200px;
    left: calc(50% - 300px);
    z-index: 1002;
    border-radius: 10px;
    box-sizing: border-box;
}

.showTopWindow {
    display: flex !important;
}

.showRightWindow {
    display: block !important;
}

.close1 {
    width: 580px;
    height: 40px;
    margin-left: 8px;
    border-bottom: 1px solid #e4e4e4;
}

.changedTitle {
    display: inline-block;
    width: 90px;
    height: 40px;
    font-size: 14px;
    text-align: center;
}

.changedInfo {
    display: flex;
    font-size: 14px;
}

.changedInfo a {
    display: inline-block;
    max-height: 80px;
    width: 420px;
    overflow: hidden;
}

.changedInfo select {
    width: 420px;
    height: 40px;
    padding-left: 10px;
    line-height: 40px;
    outline: none;
    color: #666;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
}

.changedInfo select option {
    display: block;
    width: 200px;
    height: 40px;
    padding-left: 20px;
    line-height: 40px;
    outline: none;
    border: 1px solid #e4e4e4;
}

.changedInfo textarea {
    width: 420px;
    height: 240px;
    padding: 10px;
    outline: none;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    color: #666666;
}

.closebt {
    float: right;
    padding-top: 10px;
}

.closebt img {
    width: 15px;
}

.questionImg {
    width: 420px;
    height: 180px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    padding: 15px 50px;
    overflow: hidden;
}

.cupload-image-list {
    padding: 5px 0 !important;
}

.changedInfo {
    margin-top: 20px;
    margin-left: 40px;
    line-height: 40px;
    display: flex;
}

.changedInfo a {
    list-style: none;
    color: #13B9F8;
}

.submitChange {
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
    margin-left: 220px;
    border-radius: 20px;
    color: #fff;
    background: linear-gradient(90deg, #FF9154 0%, #FF4A34 100%);
}